copy.src.files=true
copy.src.on.open=false
copy.src.target=\\\\ositsdevels\\webroot\\clients\\dec-international\\atlhousingreport
index.file=index.php
run.as=LOCAL
url=http://ositsdevels/clients/dec-international/atlhousingreport/
